Ubuntu

“linux-ec2” 2.6.32-350.59 source package in The Lucid Lynx

Publishing history

2.6.32-350.59
SUPERSEDED: Lucid pocket Security in component main and section devel
  • Removed from disk on 2013-02-19.
  • Removal requested on 2013-02-19.
  • Superseded on 2013-02-18 by linux-ec2 - 2.6.32-350.60
  • Published on 2013-01-10
  • Copied from ubuntu lucid in PPA for Canonical Kernel Team by Adam Conrad
2.6.32-350.59
SUPERSEDED: Lucid pocket Updates in component main and section devel
  • Removed from disk on 2013-02-19.
  • Removal requested on 2013-02-19.
  • Superseded on 2013-02-18 by linux-ec2 - 2.6.32-350.60
  • Published on 2013-01-10
  • Copied from ubuntu lucid in PPA for Canonical Kernel Team by Adam Conrad
2.6.32-350.59
DELETED: Lucid pocket Proposed in component main and section devel

Changelog

linux-ec2 (2.6.32-350.59) lucid-proposed; urgency=low

  [ Stefan Bader ]

  * Rebased to Ubuntu-2.6.32-45.102
  * Release Tracking Bug
    - LP: #1095803

  [ Ubuntu: 2.6.32-45.102 ]

  * SAUCE: exec: do not leave bprm->interp on stack
    - LP: #1068888
    - CVE-2012-4530
  * exec: use -ELOOP for max recursion depth
    - LP: #1068888
    - CVE-2012-4530
 -- Stefan Bader <email address hidden>   Mon, 07 Jan 2013 11:34:09 +0100